## balloon 1.1.1

=== debian/changelog ===
balloon (1.1.1-2~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 31 Oct 2021 18:50:44 -0500

balloon (1.1.1-2) unstable; urgency=medium

  * Source-only rebuild to facilitate testing migration.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 20 Sep 2021 09:05:18 -0500

balloon (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #993704)

 -- John Goerzen <jgoerzen@complete.org>  Sun, 05 Sep 2021 01:23:26 +0000
