=== debian/control ===
Source: balloon
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.50),
               golang-any (>= 2:1.14)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/balloon
Vcs-Git: https://salsa.debian.org/go-team/packages/balloon.git
Homepage: http://www.git.cypherpunks.ru/?p=balloon.git;a=summary
Rules-Requires-Root: no
XS-Go-Import-Path: go.cypherpunks.ru/balloon

Package: balloon
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Password hashing with Balloon in pure Go (program)
 This is a pure Go implementation of Balloon password hashing.
 See https://crypto.stanford.edu/balloon/ for a description of
 balloon hashing.
 .
 This package provides a CLI tool.

Package: golang-go.cypherpunks-balloon-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Password hashing with Balloon in pure Go(library)
 This is a pure Go implementation of Balloon password hashing.
 See https://crypto.stanford.edu/balloon/ for a description of
 balloon hashing.
 .
 This package provides the Go library.
