=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

# dwz generates errors for the executable
override_dh_dwz:
	true
